
# Requirements

 - VSL Synchronized Brass I & II
 - Dorico 3
 
If people want a distribution for VSL Synchronized Brass I (without II) let me know --- I can put something together.

# Contents

This installation consists of the following files:
 - SynDimBrass.doricolib
 - SynDimTrumpets.vsynpreset
 - SynDimHorns.vsynpreset
 - SynDimTrombones.vsynpreset
 - SynDimLowBrass.vsynpreset
 - SynDimWagnerTubas.vsynpreset

When you import SynDimBrass.doricolib into Dorico, you should see three expression maps:

- SynDim High Brass, which works with the SynDimTrumpets, SynDimHorns, and SynDimTombone presets.
- SynDim Low Brass, which work with the SynDimrLowBrass preset.
- SynDim Wagner Tubas, which works with the SynDimWagnerTubas preset.

The .vsynpreset files must be moved or copied to your VSL User Preset Folder and used from there. You can find that folder by looking in the Synchron Player preferences.

# Playing techniques

The expression maps supports
 - **Player sets:**
 -- Unison (all four players), 
 -- Desk1 (players 1 and 2),
 -- Desk2 (players 3 and 4),
 -- Player1,
 -- Player2,
 -- Player3,
 -- Player4.
 - **Techniques:**
 -- natural,
 -- flutter-tongue, 
 -- blare,
 -- sfz,
 -- sffz
 - **Articulations:**
 -- natural,
 -- staccato,
 -- staccatissimo,
 -- tenuto, 
 -- tenuto-staccato
 - **Attack:**
 -- normal,
 -- marcato
 - **Legato:**
 -- normal,
 -- legato
 - **Mute:** (trumpets, horns, and trombones)
 -- mute
 -- open

...and combinations of the above: pick one from each category.

# Notes

The VSL LowBrass section consists of four players: two trombones (players 1 and 2), a bass trombone (player 3), and a tuba (player 4). The bass trombone and tuba are pitched an octave lower than written so that all the instruments cover the written range. There are no patches with mute, so the expression map omits *mute* and *open*.
The VSL Wagner Tubas also doesn't have mute. But it makes an awesome noise :-)
The VSL Synchron muted brass patches don't include a _blare_ patch, so I substituted _marcato_.
The _marcato_ patch can be adjusted using CC1 to be more or less marked.
Except for _sfz_, dynamics notation is left entirely to Dorico. That includes explicit markings such as pp, hairpins, accent marks (stressed and unstressed), etc.
All VSL patches are initially unloaded in this preset, so until you enable them in the Synchron Player, you won’t hear anything. I suggest setting “Enable slots on MIDI activity” in the Synchron Player preferences so that they are loaded on demand.
I've changed the way VSL presets are laid out, compared to my Synchron Strings expression map. Each note now requires only two extra midi messages, compared to five for Synchron Strings. (I plan to re-do Synchron Strings in a similar style to reduce the amount of midi traffic.)
The expression map uses the following custom playing techniques:

 - pt.user.unison
 - pt.user.desk1 
 - pt.user.desk2
 - pt.user.player1
 - pt.user.player2
 - pt.user.player3
 - pt.user.player4
 - pt.user.blare

You will need to define those if you want to use them.
Synchronized brass has very nice support for divisi. Add duplicate channels in the Synchron Player and use the *Player set* playing techniques to specify which set of players you want to hear on each divisi staff. E.g., introduce a divisi in Dorico; then mark one staff _Desk1_ and the other _Desk2_. (Of course, you need to set up the two channels in Dorico's play tab.)
Dorico does not yet support playback of _sffz_, but you can get that patch by combining _sfz_ and _marcato_.